import Vue from 'vue'
import App from './App.vue'
import router from './router';
import store from './store'; // 导入你配置好的store
Vue.config.productionTip = false
// 注册element-ui
import ElementUI from 'element-ui';
import 'element-ui/lib/theme-chalk/index.css';
Vue.use(ElementUI);


new Vue({
  store,
  router,
  render: h => h(App),
}).$mount('#app')
